How to install libspice-client-glib-2.0-dev on Debian 9 (Stretch)